﻿/* CSS reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}



/*@font-face {
	font-family: Caecilia;
    src: url('/css/fonts/CaeciliaLTStd-Roman.eot');
    src: url('/css/fonts/CaeciliaLTStd-Roman.otf');
    font-size: 12px;
}

@font-face {
	font-family: CaeciliaBold;
    src: url('/css/fonts/CaeciliaLTStd-Bold.eot');
    src: url('/css/fonts/CaeciliaLTStd-Bold.otf');
}*/
/*
@font-face {
	font-family: LucidaSans;
    src: url('/css/fonts/LucidaSansUnicode.eot');
    src: url('/css/fonts/LucidaSansUnicode.otf');
}
*/
@font-face {
    font-family: 'LucidaSans';
    src: url('fonts/lucida_sans_unicode-webfont.eot');
    src: url('fonts/lucida_sans_unicode-webfont86d7.eot?iefix') format('eot'),
		 url("fonts/lucida_sans_unicode-webfont.woff") format("woff"),
    	 url('fonts/lucida_sans_unicode-webfont.ttf') format('truetype'),
         url('fonts/lucida_sans_unicode-webfont.svg#webfontY8VndmkE') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSlab300';
    src: url('fonts/Museo_Slab_300-webfont.eot');
    src: url('fonts/Museo_Slab_300-webfont86d7.eot?iefix') format('eot'),
		 url("fonts/Museo_Slab_300-webfont.woff") format("woff"),
    	 url('fonts/Museo_Slab_300-webfont.ttf') format('truetype'),
         url('fonts/Museo_Slab_300-webfont.svg#webfontY8VndmkE') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSlab500';
    src: url('fonts/Museo_Slab_500-webfont.eot');
    src: url('fonts/Museo_Slab_500-webfont86d7.eot?iefix') format('eot'),
		 url("fonts/Museo_Slab_500-webfont.woff") format("woff"),
    	 url('fonts/Museo_Slab_500-webfont.ttf') format('truetype'),
         url('fonts/Museo_Slab_500-webfont.svg#webfont8VbsAwew') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSlab900';
    src: url('fonts/Museo_Slab_900-webfont.eot');
    src: url('fonts/Museo_Slab_900-webfont86d7.eot?iefix') format('eot'),
		 url("fonts/Museo_Slab_900-webfont.woff") format("woff"),
    	 url('fonts/Museo_Slab_900-webfont.ttf') format('truetype'),
         url('fonts/Museo_Slab_900-webfont.svg#webfontLtlWo4vw') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	font-family: 'MuseoSlab500', Georgia, "Helvetica Neue", Helvetica, Tahoma, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4f4f4d;
	background: #dbded9 url(../img/layout/bodybg.jpg) repeat;
}
input, textarea, select, option {
		font-family: 'MuseoSlab500', Georgia, "Helvetica Neue", Helvetica, Tahoma, sans-serif;
		font-size: 12px;
}
input[type=password] {
	font-family: Helvetica, Verdana, Arial;
}
.clear {
	clear: both;
}
.fleft {
	float: left;
}
.blue {
	color: #4fa1b9;
}
.red {
	color: #dc565f;
}
a {
	color: #dc565f;
}
a,a:focus,a:active {outline: none !important;}
a:hover {
	color: #000;
}
.last {
	margin-right: 0 !important;
}
.hidden {
	display: none;
}
h1 {
	color: #5d4f50;
	font: normal 40px 'MuseoSlab900';
}
h2 {
	font-family: 'MuseoSlab900';
	font-size: 18px;
	font-weight: normal;

}
h3 {
	font-family: 'MuseoSlab900';
	font-size: 16px;
	font-weight: normal;

}
h4 {
	font-family: 'MuseoSlab900';
	font-size: 14px;
	font-weight: normal;

}
/* Typography Elements */
.bodytext h1 {
    color: #4F4F4D;
    font-family: 'MuseoSlab900';
    font-size: 18px;

    margin: 0 0 0.8em;
}
.bodytext h2 {
	font-size: 14px;

	margin: 0 0 0.8em 0;
}
.bodytext h3 {
	margin: 0 0 0.5em 0;
	line-height: 2em;
}
.bodytext h4 {

	line-height: 2em;
}
.bodytext p {
	line-height: 1.6em;
	margin: 0 0 1em 0;
}
.bodytext .with_ol ol {
	list-style-type: decimal;
	padding-left: 15px;
    line-height: 1.6em;
    margin: 0 0 1em;
}
.bodytext ul.with_dots {
	list-style-type: disc;
	padding-left: 15px;
    line-height: 1.6em;
    margin: 0 0 1em;
}
.bodytext ul.with_dots li {
    margin: 0 0 1em;
}

.bodytext .styledTable {
	border: 1px solid #C7CCCC;
	border-right: none;
	margin: 10px 0 10px -10px;
}
.bodytext .styledTable table {
	width: 100%;
	
}
.bodytext .styledTable thead tr th {
	line-height: 20px;
	text-align: left;
	padding: 5px 10px;
	background: #DBDED9;
	border-right: 1px solid #C7CCCC;
}
.bodytext .styledTable thead {

	width: 100%;
}
.bodytext .styledTable tbody tr td {
	line-height: 20px;
	text-align: left;
	padding: 5px 10px;
	background: #fff;
	border-top: 1px solid #C7CCCC;
	border-right: 1px solid #C7CCCC;
}

.bodytext .styledTable tbody tr.even td {
	background: #edeeec;
}


#mailform label {
	margin-top: 10px;
}


/* ALGEMENE ERRORS */
div#error {
	background: #fcf7c5;
	border: 1px solid #bdac00;
	padding: 8px 10px 0 10px;
	margin-bottom: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 5px #C7CCCC;
	-webkit-box-shadow: 0 1px 5px #C7CCCC;
	box-shadow: 0 1px 5px #C7CCCC;
}
div#error p {
	color: #6f6862;
	font-weight: bold;
	line-height: 18px;
	margin: 0;
	padding: 0 0 8px 0;
}
.w400 {
	width: 400px;
}
/* General Elements */

.innerContent {
	width: 990px;
	position: relative;
	margin: 0 auto;
}

/* Page Elements */

#topBar {
	height: 40px;
	background: #a3a5a1 url(../img/layout/menubg.jpg) repeat-x;
	width: 100%;
}
#content {
	margin-top: 30px;
}

/* Menu */

#topBar ul {
	padding-right: 10px;
    padding-left: 4px;

}
#topBar {
	z-index: 100;
	position: relative;
}
#topBar ul li {
	display: block;
	float: left;
	width: auto;
	height: 40px;
	color: #fff;
	font-size: 14px;
}
#topBar ul li.right {
	float: right;
}
#topBar ul li.spacer {
	width: 30px;
}
#topBar ul li a {
	display: block;
	height: 20px;
	line-height: 20px;
	padding: 10px 15px;
	color: #fff;
	text-decoration: none;
}
#topBar ul li:first-child a {
	padding-left: 0;
}
#topBar ul li span {
	color: #4F4F4D;
	height: 20px;
	line-height: 20px;
	padding: 10px 15px;
	display: block;
}
#topBar ul li a:hover {
	color: #dee13c;
}
#topBar ul li a.active, #topBar ul li a.active:hover {
	color: #dee13c;
	cursor: default;
}
#topBar ul li a.white {
	color: #ffffff;
}
#topBar ul li a.hassub {
	background: url(../img/layout/arrow_down.png) no-repeat right center;
}
#topBar ul li ul {
	display:none;
	padding: 0;
	position: absolute;
	right: 6px;
	z-index: 100;
    background: url("../img/layout/submenubg.jpg") repeat;
	padding: 6px 10px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;

	 border: 1px solid #a5a7a3;
	 border-top:none;

}
#topBar ul li ul li {
	height: auto;
	font-size: 13px;
}
#topBar ul li ul li a {
	padding: 0;
	line-height: 24px;
	
	
}
#topBar ul li ul li {
	clear: both;
	height: 24px;
}
/* Bovenbalk */
#logo {
	float: left;
}
.top #logo {
	margin-right: 56px;
	margin-top: -10px;
	margin-left: -3px;
}
.top {
	height: 140px;
	margin-bottom: 30px;
    padding-left: 4px;
}
.top .kaders {
	float: left;
/*
	margin-right: 30px;
*/
}

/* SHADOWBOX */
.shadowbox {
	width: 988px;
	clear: both;
	margin-top: -8px;

	position: relative;
	margin-bottom: 25px;
}

.shadowbox .topbg {
	height: 15px;
	background: url(../img/layout/kaderTop.png) no-repeat;
}
.shadowbox.transp .topbg {
	background: url(../img/layout/kaderTopTransp.png) no-repeat;
}
.shadowbox.split .topbg .tussen {
	width: 14px;
	height: 15px;
	background: url(../img/layout/kaderTopSplit.png) no-repeat;
	margin: 0 auto;
}
.shadowbox .bottombg {
	height: 11px;
	background: url(../img/layout/kaderBottom.png) no-repeat;
}
.shadowbox.transp .bottombg {
	background: url(../img/layout/kaderBottomTransp.png) no-repeat;
}
.shadowbox.split .bottombg .tussen {
	width: 14px;
	height: 11px;
	background: url(../img/layout/kaderBottomSplit.png) no-repeat;
	margin: 0 auto;
}
.shadowbox .content {
	background: url(../img/layout/kaderBg.png) repeat-y top left;
    position: relative;

	padding: 23px 34px 24px 34px;

}
.shadowbox.transp .content {
	background: url(../img/layout/kaderBgTransp.png) repeat-y;
}
.shadowbox.split .content {
	background: url(../img/layout/kaderBgSplit.png) repeat-y;
}
.shadowbox .contentDivider {
	background: url(../img/layout/split.png) repeat-y top center;
}
.horizontaldots {
	background: url(../img/layout/split.png) repeat-x top left;
	clear: both;
	height: 10px;
}
.shadowBlock {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 5px #C7CCCC;
	-webkit-box-shadow: 0 1px 5px #C7CCCC;
	box-shadow: 0 1px 5px #C7CCCC;
	background: #fff;
	border: 1px solid #C7CCCC;
	position: relative;
	padding: 15px 16px;
	margin-bottom: 30px;

}

/* Shadowbox Tabs */
.shadowbox.tabs.transp .topbg {
	height: 45px;
	background: url(../img/layout/kaderTopTransp.png) no-repeat bottom left;
}
.shadowbox.tabs.transp .topbg ul.tabBar {
	margin-left: 10px;
}
.shadowbox.tabs.transp .topbg ul.tabBar li {
	float: left;
	display: block;
	margin: 0 -2px;
}
.shadowbox.tabs.transp .topbg ul.tabBar li a {
	display: block;
	height: 39px;
	background: url(../img/layout/tabLeft.png) no-repeat top left;
	padding-left: 10px;
	font-family: 'MuseoSlab900';
	font-size: 14px;
	text-decoration: none;
	line-height: 43px;
	color: #7c7c7a;
}
.shadowbox.tabs.transp .topbg ul.tabBar li a:hover {
	color: #4F4F4D;
}
.shadowbox.tabs.transp .topbg ul.tabBar li a span {
	display: block;
	height: 39px;
	background: url(../img/layout/tabRight.png) no-repeat top right;
	padding-left: 8px;
	padding-right: 18px;


}
.shadowbox.tabs.transp .topbg ul.tabBar li.active a {
	background: url(../img/layout/tabLeft.png) no-repeat bottom left;
	color: #4F4F4D;
	line-height: 41px;
}
.shadowbox.tabs.transp .topbg ul.tabBar li.active a span {
	background: url(../img/layout/tabRight.png) no-repeat bottom right;

}

.shadowbox.tabs.transp .tabcontent {
	display: none;
}
.shadowbox.tabs.transp .tabcontent.active {
	display: block;
}


.shadowbox.small {
	width: 487px;
	float: left;
	clear: none;
	margin-right: 14px;
}
.shadowbox.small .topbg {
	width: 487px;
	height: 15px;
	background: url(../img/layout/kaderTopSmall.png) no-repeat;
}
.shadowbox.small .content {
	background: url(../img/layout/kaderBGSmall.html) repeat-y top left;
	height: 220px;
}
.shadowbox.haserror .content {
	height: 265px;
}
.shadowbox.small .content.h70 {
	height: 70px;
}
.shadowbox.small .bottombg {
	width: 487px;
	height: 11px;
	background: url(../img/layout/kaderBottomSmall.png) no-repeat;
}
.shadowbox.collapsed {
	margin-bottom: -10px;
	z-index: 1;
}
.shadowbox.collapsed .bottombg {
	width: 487px;
	height: 46px;
	background: url(../img/layout/kaderBGSmall.html) repeat-y top left;
	position: relative;
}
.shadowbox.collapsed .bottombg .collapser {
	background: url(../img/layout/kaderBottomCollapse.gif) no-repeat bottom left;
	width: 506px;
	height: 15px;
	position: relative;
	top: 36px;
}
.shadowbox.collapsed .bottombg .contentDivider {
	height: 10px;
	margin: 0 35px;
	position: absolute;
	width: 420px;
	top: 25px;
	left: 0px;
	background-repeat: repeat-x;
}

/* HOME */
#home .shadowbox.deal .content {
	padding-bottom: 0;
}
#home .shadowbox.deal h1 {
/*
	margin-top: 10px;
*/
}
#home .shadowbox #sale_wrapper {
	position: relative;
	display: block;
}
#home .shadowbox.deal .leftcol {
	width: 390px;
	min-height: 320px;
	float: left;
}
#home_new #sale_wrapper .left {
	width: 320px !important;
	float: left;

}
#sale_wrapper .pictures {
	margin-right: 0 !important;
}
#home .shadowbox .leftcol .pictures #bigpicture {
	margin-bottom: 24px;
}
#home .shadowbox .rightcol {
	width: 530px;
	float: left;
}
#home_new #sale_wrapper .right {
	width: 595px !important;
	float: left;
}
#home .shadowbox .rightcol .social {
	float: right;
	text-align: right;
	position: absolute;
	right: 0;
	top:1px;
}

#home .shadowbox .description {
	font-size: 20px;
	line-height: 27px;
	font-family: 'MuseoSlab300';
	margin-bottom: 19px;
	margin-top: 6px;
}
#home .shadowbox .blockwrapper {
	position: relative;
	display: inline-block;
	margin-bottom: 24px;
	width: 530px;
}
#home_new .blockwrapper {
	width: 595px !important;
	margin-top: 10px;
	margin-bottom: 55px !important;
}
#home .shadowbox .features {
	float: left;
	margin-right: 30px;
}
#home_new .features {
	position: relative;
	right: 0px;
	margin-right: 0 !important;
	left: 100px;
}
#home .shadowbox .features ul {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: url(../img/layout/bggroen.jpg);
	width: 280px;
	float: left;
	padding: 10px;
	margin-bottom: -3px;
	font-size: 13px;
	padding-bottom: 0px;
}
#home .shadowbox .features ul li {
	background: url(../img/layout/ribbonGroen.gif) no-repeat top left;
	line-height: 17px;
	margin-bottom: 13px;
	padding-left: 17px;
}
#home .shadowbox .features ul li.even {
	/*background: url(/img/layout/ribbonRood.gif) no-repeat top left;*/
}

#home .shadowbox .price {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 5px #C7CCCC;
	-webkit-box-shadow: 0 1px 5px #C7CCCC;
	box-shadow: 0 1px 5px #C7CCCC;
	background: url(../img/layout/bggroenstripe.jpg);
	width: 178px;
	height: 80px;
	float: left;
	padding: 12px 10px 10px 10px;
	border: 1px solid #C7CCCC;
	font-size: 13px;
	text-align: right;
	color: #473c3c;
	position: absolute;
	right: 0;
}
#home .deal #mainBox {
	background:none;
	position: relative;
}

#home_new #mainBox {
	display: none;
}
#home_new #mainBox .splitter {
	height: 10px;
	background: url(../img/layout/split.png) repeat-x top left;
	margin-bottom: 10px;
}
/* Deal Details Homepage */
#home #mainBox {
	/*display: none;*/
}
#home #mainBox a.closeDetails {
	background: url(../img/layout/buttons/close.png) no-repeat top left;
	width: 38px;
	height: 38px;
	display:block;
	position: absolute;
	right: -10px;
	top: -10px;
}
#home #mainBox a.closeDetails:hover {
	background-position: bottom left;
}
#mainBox #contentPage .leftcol {
	width: 540px;
	float: left;
}
#mainBox #contentPage .rightcol {
	width: 350px;
	float: left;
	margin-left: 30px;
}
#mainBox #contentPage h3 {
}

#mainBox h2 {
	font-size: 18px;
	margin: 0 0 0.8em 0;
}
#mainBox h3 {
	margin: 0 0 0.5em 0;
	line-height: 2em;
}
#mainBox h4 {

	line-height: 2em;
}
#mainBox p {
	line-height: 1.6em;
	margin: 0 0 1em 0;
}

#mainBox ul {
	line-height: 1.6em; 
	margin: 0 0 1em 0;
}


#mainBox .box {
	font-family: 'MuseoSlab500';
	font-size: 12px;
	background: #f8f8f7 url('../img/referenties.jpg') no-repeat left top;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 13px 16px 13px 16px;
	margin-bottom: 30px;

	border: 1px solid #c7cccc;
	-moz-box-shadow: 0 1px 5px #c7cccc;
	-webkit-box-shadow: 0 1px 5px #c7cccc;
	box-shadow: 0 1px 5px #c7cccc;
}

#mainBox .box2 {
	font-family: 'MuseoSlab500';
	font-size: 12px;
	background: #f8f8f7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 13px 16px 13px 16px;
	margin-bottom: 30px;

	border: 1px solid #c7cccc;
	-moz-box-shadow: 0 1px 5px #c7cccc;
	-webkit-box-shadow: 0 1px 5px #c7cccc;
	box-shadow: 0 1px 5px #c7cccc;
}

#mainBox .box3 {
	font-family: 'MuseoSlab500';
	font-size: 12px;
	background: #f8f8f7 url('../img/actie.jpg') no-repeat left top;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 13px 16px 13px 16px;
	margin-bottom: 30px;

	border: 1px solid #c7cccc;
	-moz-box-shadow: 0 1px 5px #c7cccc;
	-webkit-box-shadow: 0 1px 5px #c7cccc;
	box-shadow: 0 1px 5px #c7cccc;
}



#mainBox .facebookBox {
	height: 302px;
}
#mainBox  .box .item {
	margin-top: 13px;
	display: block;
	clear: both;
	padding: 5px 0;
}
#mainBox  .box .item:first-child {
	margin-top: 0;
}
#mainBox  .box .item img {
	float: left;
	border: 1px solid #c7cccc;
	margin-right: 11px;
}
#mainBox  .box .item .itemText {
	line-height: 1.3em;
}
#mainBox  .box .item .itemText a {
	color: #4fa1b9;
}
#mainBox  .box .item .itemText a:hover {
	color: #397485;
}

/* FOOTER */
#footer .shadowbox .content {
	padding-bottom: 8px;
}
#footer .shadowbox .col1 {
	float: left;
	margin-right: 30px;
	width: 150px;

}
#footer .shadowbox .col1 a {
	line-height: 32px;
	display: block;
}
#footer .shadowbox .col2 {
	float: left;
	width: 419px;

}
#footer .shadowbox .col2 a {
	float: left;
	display: block;
	line-height: 32px;
	width: 185px;
	margin-right: 20px;
}
#footer .shadowbox .col2 a img {
	float: left;
	margin-right: 10px;
}
#footer .shadowbox .col3 {
	float: left;
	width: 321px;
	text-align: right;
	padding-top: 24px;
}
#footer .shadowbox .col3 img {
	float: left;
/*
	margin: 0 0 14px 14px;
*/
	
}
#footer h2 {
	font-size: 18px;
	margin: 0 0 0.8em 0;
}




/* jquery.fancybox-1.3.4.css */
#fancybox-loading{position:fixed;top:50%;left:50%;width:40px;height:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;overflow:hidden;z-index:1104;display:none;}
#fancybox-loading div{position:absolute;top:0;left:0;width:40px;height:480px;background-image:url('../img/fancybox/fancybox.png');}
#fancybox-overlay{position:absolute;top:0;left:0;width:100%;z-index:1100;display:none;}
#fancybox-tmp{padding:0;margin:0;border:0;overflow:auto;display:none;}
#fancybox-wrap{position:absolute;top:0;left:0;padding:20px;z-index:1101;outline:none;display:none;}
#fancybox-outer{position:relative;width:100%;height:100%;background:#fff;}
#fancybox-content{width:0;height:0;padding:0;outline:none;position:relative;overflow:hidden;z-index:1102;border:0 solid #fff;}
#fancybox-hide-sel-frame{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;z-index:1101;}
#fancybox-close{position:absolute;top:-15px;right:-15px;width:30px;height:30px;background:transparent url('../img/fancybox/fancybox.png') -40px 0;cursor:pointer;z-index:1103;display:none;}
#fancybox-error{color:#444;font:normal 12px/20px Arial;padding:14px;margin:0;}
#fancybox-img{width:100%;height:100%;padding:0;margin:0;border:none;outline:none;line-height:0;vertical-align:top;}
#fancybox-frame{width:100%;height:100%;border:none;display:block;}
#fancybox-left,#fancybox-right{position:absolute;bottom:0;height:100%;width:50%;cursor:pointer;outline:none;background:transparent url('../img/fancybox/blank.gif');z-index:1102;display:none;}
#fancybox-left{left:0;}
#fancybox-right{right:0;}
#fancybox-left-ico,#fancybox-right-ico{position:absolute;top:50%;left:-9999px;width:30px;height:30px;margin-top:-15px;cursor:pointer;z-index:1102;display:block;}
#fancybox-left-ico{background-image:url('../img/fancybox/fancybox.png');background-position:-40px -30px;}
#fancybox-right-ico{background-image:url('../img/fancybox/fancybox.png');background-position:-40px -60px;}
#fancybox-left:hover,#fancybox-right:hover{visibility:visible;}
#fancybox-left:hover span{left:20px;}
#fancybox-right:hover span{left:auto;right:20px;}
.fancybox-bg{position:absolute;padding:0;margin:0;border:0;width:20px;height:20px;z-index:1001;}
#fancybox-bg-n{top:-20px;left:0;width:100%;background-image:url('../img/fancybox/fancybox-x.png');}
#fancybox-bg-ne{top:-20px;right:-20px;background-image:url('../img/fancybox/fancybox.png');background-position:-40px -162px;}
#fancybox-bg-e{top:0;right:-20px;height:100%;background-image:url('../img/fancybox/fancybox-y.png');background-position:-20px 0;}
#fancybox-bg-se{bottom:-20px;right:-20px;background-image:url('../img/fancybox/fancybox.png');background-position:-40px -182px;}
#fancybox-bg-s{bottom:-20px;left:0;width:100%;background-image:url('../img/fancybox/fancybox-x.png');background-position:0 -20px;}
#fancybox-bg-sw{bottom:-20px;left:-20px;background-image:url('../img/fancybox/fancybox.png');background-position:-40px -142px;}
#fancybox-bg-w{top:0;left:-20px;height:100%;background-image:url('../img/fancybox/fancybox-y.png');}
#fancybox-bg-nw{top:-20px;left:-20px;background-image:url('../img/fancybox/fancybox.png');background-position:-40px -122px;}
#fancybox-title{font-family:Helvetica;font-size:12px;z-index:1102;}
.fancybox-title-inside{padding-bottom:10px;text-align:center;color:#333;background:#fff;position:relative;}
.fancybox-title-outside{padding-top:10px;color:#fff;}
.fancybox-title-over{position:absolute;bottom:0;left:0;color:#FFF;text-align:left;}
#fancybox-title-over{padding:10px;background-image:url('../img/fancybox/fancy_title_over.png');display:block;}
.fancybox-title-float{position:absolute;left:0;bottom:-20px;height:32px;}
#fancybox-title-float-wrap{border:none;border-collapse:collapse;width:auto;}
#fancybox-title-float-wrap td{border:none;white-space:nowrap;}
#fancybox-title-float-left{padding:0 0 0 15px;background:url('../img/fancybox/fancybox.png') -40px -90px no-repeat;}
#fancybox-title-float-main{color:#FFF;line-height:29px;font-weight:700;padding:0 0 3px;background:url('../img/fancybox/fancybox-x.png') 0 -40px;}
#fancybox-title-float-right{padding:0 0 0 15px;background:url('../img/fancybox/fancybox.png') -55px -90px no-repeat;}

.fancybox-ie6 #fancybox-close{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_close.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-left-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_nav_left.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-right-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_nav_right.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-over{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_title_over.png', sizingMethod='scale');zoom:1px;}
.fancybox-ie6 #fancybox-title-float-left{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_title_left.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-main{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_title_main.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-right{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_title_right.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-bg-w,.fancybox-ie6 #fancybox-bg-e,.fancybox-ie6 #fancybox-left,.fancybox-ie6 #fancybox-right,#fancybox-hide-sel-frame{height:expression(this.parentNode.clientHeight + "px");}
#fancybox-loading.fancybox-ie6{position:absolute;margin-top:0;top:expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');}
#fancybox-loading.fancybox-ie6 div{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_loading.png', sizingMethod='scale');}
.fancybox-ie .fancybox-bg{background:transparent !important;}
.fancybox-ie #fancybox-bg-n{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_shadow_n.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-ne{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_shadow_ne.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-e{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_shadow_e.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-se{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_shadow_se.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-s{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_shadow_s.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-sw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_shadow_sw.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-w{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_shadow_w.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-nw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fancybox/fancy_shadow_nw.png', sizingMethod='scale');}